#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 insert-ordered-containers
version:              0.2.5.3
visibility:           public
id:                   insert-ordered-containers-0.2.5.3-zgDu8lHIFI3oAqiNeE3Ae
key:                  insert-ordered-containers-0.2.5.3-zgDu8lHIFI3oAqiNeE3Ae
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  992ab192edf58980e5bc63109cf5e1dc
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/insert-ordered-containers-0.2.5.3

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/insert-ordered-containers-0.2.5.3

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/insert-ordered-containers-0.2.5.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-insert-ordered-containers
hs-libraries:         HSinsert-ordered-containers-0.2.5.3-zgDu8lHIFI3oAqiNeE3Ae
depends:
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK base-4.17.2.1 deepseq-1.4.8.0
    hashable-1.4.4.0-KhxIO0xb5fm20tEUmKRa81
    indexed-traversable-0.1.4-6AizQqDyKRYD0kaKbWdov7
    lens-5.2.3-7xTAGVF8ixt9yux1447c6O
    optics-core-0.4.1.1-I84GcFSVHcrGzq2nETAKS5
    optics-extra-0.4.2.1-8TsElQ8CsG8FJbuDXSVAWP
    semigroupoids-6.0.1-19ciehZXBAfDCUXqtOB88G text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

